@import url('https://fonts.googleapis.com/css2?family=Outfit:wght@100..900&display=swap');

/* RESET */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    text-decoration: none;
    list-style: none;
}

body {
    font-family: 'Outfit', sans-serif;
}

/* HEADER */
header {
    padding: 20px 0;
}

.header-container {
    width: 1200px;
    margin: auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.header-logo img {
    width: 250px;
    height: 80px;
}

.header-menu ul {
    display: flex;
    gap: 15px;
}

.header-menu ul li a {
    padding: 8px 10px;
    border: 1px solid #E0E4EA;
    border-radius: 5px;
    color: #00224F;
    font-weight: 600;
    font-size: 14px;
}

/* NAVBAR */
.navmenu {
    border-top: 1px solid #F2F2F2;
    border-bottom: 1px solid #F2F2F2;
}

.navbar-container {
    width: 1100px;
    margin: auto;
}

/* UL FLEX */
.navbar-menu ul {
    display: flex;
    width: 100%;
}

/* EŞİT DAĞILIM */
.navbar-menu ul li {
    flex: 1;
    text-align: center;
    position: relative;
}

/* SEPARATOR */
.navbar-menu ul li::before {
    content: "";
    position: absolute;
    left: 0;
    top: 25%;
    height: 50%;
    width: 1px;
    background: #E0E4EA;
}

.navbar-menu ul li:first-child::before {
    display: none;
}

/* LINK */
.navbar-menu ul li a {
    display: block;
    padding: 15px 0;
    font-weight: 600;
    color: #00224F;
    transition: 0.2s;
}

.navbar-menu ul li a:hover {
    background: #00224F;
    color: #fff;
}

/* CONTAINER */
.container {
    width: 1200px;
    margin: 20px auto; /* FIXED */
    display: flex;
    flex-direction: column;
    align-items: center;
}

/* SLIDER */
.homepage-slider img {
    width: 100%;
    min-height: 310px;
    border-radius: 12px;
    display: block;
}

/* SECTION ONE */
.homepage-section-one {
    display: flex;
    width: 100%;
    margin: 20px auto;
}

.homepage-section-one ul {
    display: flex;
    width: 100%;
    gap: 25px;
}

/* CARD */
.homepage-section-one ul li {
    flex: 1;
    text-align: center;
    border: 1px solid #F2F2F2;
    border-radius: 5px;
    padding: 20px 0;
    display: flex;
    flex-direction: column;
    gap: 10px;
    align-items: center;
}

.homepage-section-one ul li p {
    font-size: 19px;
    font-weight: 500;
    color: #00224F;
}

.homepage-section-one ul li i {
    font-size: 1.5rem;
    color: #00224F;
}